%define module_name App-Adenosine
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Config/Any.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Path.pm) perl(File/Spec/Functions.pm) perl(File/Temp.pm) perl(File/pushd.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(JSON.pm) perl(MRO/Compat.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Path/Class.pm) perl(Scalar/Util.pm) perl(Test/Deep.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Text/ParseWords.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(URI.pm) perl(URI/Escape.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.002000
Release: alt1
Summary: Handy CLI HTTP tool
Group: Development/Perl
License: perl
URL: https://github.com/frioux/app-adenosine

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FR/FREW/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun Jan 21 2018 Igor Vlasenko <viy@altlinux.ru> 2.002000-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 2.001008-alt1
- regenerated from template by package builder

* Fri Feb 28 2014 Igor Vlasenko <viy@altlinux.ru> 2.001007-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 2.001006-alt1
- initial import by package builder

